export const languages = {
  ar: 'العربية (Arabic)',
  bg: 'български (Bulgarian)',
  ca: 'Català (Catalan)',
  cs: 'Čeština (Czech)',
  da: 'Dansk (Danish)',
  de: 'Deutsch (German)',
  el: 'Ελληνικά (Greek)',
  en: 'English (English)',
  es: 'Español (Spanish)',
  et: 'Eesti (Estonian)',
  fa: 'فارسی (Persian)',
  fi: 'Suomi (Finnish)',
  fr: 'Français (French)',
  he: 'עברית (Hebrew)',
  hr: 'Hrvatski (Croatian)',
  hu: 'Magyar (Hungarian)',
  hy: 'Հայերեն (Armenian)',
  id: 'Bahasa Indonesia (Indonesian)',
  is: 'Íslenska (Icelandic)',
  it: 'Italiano (Italian)',
  ja: '日本語 (Japanese)',
  ka: 'ქართული (Georgian)',
  ko: '한국어 (Korean)',
  lt: 'Lietuvių (Lithuanian)',
  lv: 'Latviešu (Latvian)',
  mn: 'Монгол (Mongolian)',
  ms: 'Bahasa Melayu (Malay)',
  mt: 'Malti (Maltese)',
  nl: 'Nederlands (Dutch)',
  no: 'Norsk (Norwegian)',
  pl: 'Polski (Polish)',
  pt: 'Português (Portuguese)',
  ro: 'Română (Romanian)',
  ru: 'Русский (Russian)',
  sk: 'Slovenčina (Slovak)',
  sl: 'Slovenščina (Slovenian)',
  sr: 'Српски (Serbian)',
  sv: 'Svenska (Swedish)',
  sw: 'Kiswahili (Swahili)',
  th: 'ไทย (Thai)',
  tl: 'Tagalog (Tagalog)',
  tr: 'Türkçe (Turkish)',
  uk: 'Українська (Ukrainian)',
  vi: 'Tiếng Việt (Vietnamese)',
  'zh-CN': '中文 (Chinese)',
  'zh-TW': '中文 (Chinese)',
};
